html {
  min-height: 100%;
}

body {
  font-size: 100%;
  font-family: 'Open Sans', sans-serif;
  background: -moz-linear-gradient(bottom, #ffc849 0%, #c47f00 100%);
  background: -webkit-linear-gradient(bottom, #ffc849 0%,#c47f00 100%);
  background: linear-gradient(to top, #ffc849 0%,#c47f00 100%);
}

a {
  color: #4c0f04;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child {
  margin-top: 0;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'PT Sans Narrow', sans-serif;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  text-decoration: underline;
}

h1 {
  font-size: 200%;
  margin: 1em 0 .25em 0;
}

h2 {
  font-size: 180%;
  margin: 1em 0 .25em 0;
  color: #4c0f04;
}

h3 {
  font-size: 150%;
  color: #000000;
  margin: 1em 0 .5em 0;
}

h4 {
  font-size: 110%;
  color: #4c0f04;
  margin: 1em 0 .5em 0;
}

article {
  margin-bottom: 2em;
}

p {
  margin: .5em 0;
}

img.responsive-image {
  max-width: 100%;
}

details {
	background-color: #e9f1fb;
	padding: .5em;
  margin: .5em 0;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	cursor: pointer;
}

header {
	clear: both;
}

#header-area {
}

#navigation-area {
}

#banner-area {
}

#content-area {
}

#featured-area {
}

#footer-area {
}

#site-wrap {
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
  background-color: #fff;
  margin-bottom: 4em;
}

/* SIDEBAR BLOCKS */

.region-sidebar-first .block h2,
.region-sidebar-second .block h2 {
}

/* SIDEBAR MENUS */

.region-sidebar-first ul.menu .menu-item,
.region-sidebar-second ul.menu .menu-item {

}

/* PRIMARY MENU */
.region-primary-menu {
  line-height: 1em;
  text-align: center;
  background: #8ab1f9;
  background: -moz-linear-gradient(left, #322e24 0%, #433e30 100%);
  background: -webkit-linear-gradient(left, #322e24 0%,#433e30 100%);
  background: linear-gradient(to right, #322e24 0%,#433e30 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#322e24', endColorstr='#433e30',GradientType=1 );
}

.region-primary-menu .menu {
  display: inline-block;
  line-height: 1em;
}

.region-primary-menu .menu > .menu-item a {
  color: #fff;
}

.region-primary-menu .menu > .menu-item:hover a {
  color: #000;
  background-color: #ffc849;
}

.region-primary-menu .menu > .menu-item .sub-menu {
}

.region-primary-menu .menu > .menu-item .menu-item a:hover {
  color: #fff;
  background-color: #c47f00;
}

.views-exposed-form {
  background-color: #eee;
}

#block-sq1-branding {
  margin-bottom: -40px;
  z-index: -1;
  position: relative;
}

#block-mainnavigation {
  line-height: 1em;
  height: 2.5em;
}




@media (max-width: 720px) {

  .region-primary-menu .menu:before {
    color: #fff;
    background: #9e1930;
    /*
    background: -moz-linear-gradient(left, #60462d 0%, #c47f00 100%);
    background: -webkit-linear-gradient(left, #60462d 0%,#c47f00 100%);
    background: linear-gradient(to right, #60462d 0%,#c47f00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60462d', endColorstr='#c47f00',GradientType=1 );
    */
  }

  .region-primary-menu:hover .menu:before {
    border-bottom: .25em solid #7d1311;
  }

  .region-primary-menu .menu {
    display: block;
  }

  .region-primary-menu .menu > .menu-item {
    border-color: #7d1311;
  }

  .region-primary-menu .menu > .menu-item > a {
    background: #4c0f04;
  }

  .region-primary-menu .menu > .menu-item > a:hover {
    background: #4c0f04;
  }

  .region-primary-menu .menu:hover {
    border-bottom: .25em solid #7d1311;    
  }
  
}

@media (max-width: 600px) {

  #block-sq1-branding {
    margin-bottom: -40px;
  }

  .region-primary-menu:hover .menu:before {
    border-bottom: none;
  }

  .region-primary-menu .menu > .menu-item {
    border-top: none;
    border-right: none;
    border-left: none;
  }

  .region-primary-menu .menu:hover {
    border-bottom: none;    
  }

  .region-primary-menu .menu > .menu-item:first-child {
    border-top: .25em solid #7d1311;
  }

}



/* FOOTER MENU */

.region-footer .menu {
  background: #4c0f04;
}

.region-footer .menu > .menu-item a {
  color: #000;
}


#side-gears,
#side-petals {
  width: 45%;
  top: 0;
  bottom: 0;
  position: fixed;
  opacity: .5;
  z-index: -1;
  background-size: cover;
}


#side-gears {
  left: -20%;
  background-image: url("../images/side-gears.png");
  background-position: right;
}

#side-petals {
  right: -20%;
  background-image: url("../images/side-petals.png");
  background-position: left;
}

.product-column .uc-price {
  margin-right: 10px;
}

.product-column img,
.product-column form {
  width: 100%;
  box-sizing: border-box;
  border: 10px solid #fff;
  height: auto;
}

